Bug 9923 - segfaults when refresh all selected
segfaults when refresh all selected
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gpgp (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-02 14:12 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-08 15:14:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-03-02 14:12:20 EST
App segfaults when refresh all from file menu is selected.  Also clicking
on the encrypt/sign button does not cause a file menu to pop up.
Comment 1 Cristian Gafton 2000-03-03 11:39:59 EST
assigned to pbrown
Comment 2 Brock Organ 2000-03-06 10:05:59 EST
also fails on the sparc
Comment 3 Preston Brown 2000-03-08 15:14:59 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.